Willkommen beim Dienstprogramm zur Scannerkonfiguration

Mit dem Dienstprogramm zur Scannerkonfiguration von Kofax können Sie Geräteprofile für Bildverarbeitungs- und Scangeräte sowie VRS-Standardscanner konfigurieren.

Wählen Sie in der Scan-Anwendung ein Scan-Geräteprofil aus, um zu gewährleisten, dass bei der Scan-Sitzung die richtigen Treiber verwendet werden. Wenn Sie VRS oder einen Adrenaline SCSI-Scanner-Controller installiert haben, sind bereits verschiedene Scan-Geräteprofile für Ihre Scan-Anwendung verfügbar. Wenn aber eine der folgenden Situationen auf Ihre Installation zutrifft, müssen Sie u. U. mit dem Dienstprogramm zur Scannerkonfiguration ein weiteres Scan-Geräteprofil erstellen:

  • Sie verwenden VRS mit einem "kompatiblen" Scanner, d. h. mit einem Scanner, der nicht den VRS-Zertifizierungsprozess durchlaufen hat.

  • Sie verwenden einen Kofax Adrenaline SCSI-Scanner-Controller (ohne VRS) mit einem "kompatiblen" Scanner und möchten neben dem Standardgeräteprofil ein weiteres Geräteprofil erstellen.

Im Dienstprogramm zur Scannerkonfiguration haben Sie folgende Möglichkeiten:

  • Eine Liste der auf Ihrem Computer verfügbaren Bildverarbeitungsgeräte (Scanner und Import-Profile) anzeigen

  • Festlegen, welche der folgenden Scanner in der Liste angezeigt werden sollen:

  • Nicht für VRS zertifizierte Scanner

  • Scanner mit konfigurierten Geräteprofilen

  • Scanner eines bestimmten Herstellers

  • Scanner auswählen und als Standardscanner festlegen

  • Standardeinstellungen für einen bestimmten Scanner wiederherstellen

  • Scan-Geräteprofile verwalten

  • Geräteprofil-Eigenschaften festlegen

  • Import-Geräteprofile erstellen und verwalten

Starten des Dienstprogramms zur Scannerkonfiguration

Sie können das Dienstprogramm zur Scannerkonfiguration im Programmverzeichnis von Kofax VRS oder im Programmverzeichnis von Kofax Capture aufrufen, falls Sie Kofax Capture verwenden.

Hinweis: Vor dem Start des Dienstprogramms zur Scannerkonfiguration müssen Sie VRS beenden.

  • So starten Sie das Dienstprogramm zur Scannerkonfiguration

  1. Führen Sie einen der folgenden Schritte aus:

  2. Rufen Sie im Startmenü das Programmverzeichnis von Kofax VRS auf.

  3. Rufen Sie im Startmenü das Programmverzeichnis von Kofax Capture auf.

  2. Wählen Sie das Dienstprogramm zur Scannerkonfiguration aus.

Siehe auch

Dialogfeld "Geräteprofile konfigurieren für [Gerätenamen]"

Dialogfeld "Geräteprofil erstellen für [Gerätenamen]"

Dialogfeld "Dienstprogramm zur Scannerkonfiguration"

Dialogfeld "Geräteprofil-Eigenschaften"


Dialogfeld "Dienstprogramm zur Scannerkonfiguration"

In diesem Dialogfeld können Sie eine Liste der Scanner anzeigen, die für VRS, Kofax Capture, das Adrenaline-Bildverarbeitungssystem (AIPE) oder Ihre Scan-Anwendung konfiguriert werden können. Außerdem können mit dem Dienstprogramm Import-Profile angezeigt und konfiguriert werden.

Verfügbare Bildverarbeitungsgeräte

Zeigt eine Liste der Geräte (Scanner und Import-Profile) an, die auf Ihrem Computer verfügbar sind und mit VRS, Kofax Capture, AIPE oder Ihrer Scan-Anwendung verwendet werden können. In der Liste werden nur die Scanner angezeigt, die für VRS zertifiziert sind und/oder deren Treiber auf dem Computer installiert sind. Die Scanner werden nach Hersteller und Modell in alphabetischer Reihenfolge angezeigt. Für die in der Liste Verfügbare Bildverarbeitungsgeräte aufgeführten Elemente gelten folgende Konventionen:

  • VRS-Symbol: Kennzeichnet Scanner, die für VRS zertifiziert sind.

  • Symbol für allgemeine Scanner: Kennzeichnet Scanner, die nicht für VRS zertifiziert sind (auch "kompatible" Scanner genannt).

  • Rotes X: Kennzeichnet Scanner, für die kein Treiber auf dem Computer verfügbar ist.

  • Häkchen: Kennzeichnet den aktuell ausgewählten Standardscanner.

  • CD: Kennzeichnet ein Dateiimportgerät.

Klicken Sie hier, um eine Beschreibung der in der Liste "Verfügbare Bildverarbeitungsgeräte" verwendeten Symbole anzuzeigen.

Scannerliste beschränken auf

Hier werden Filteroptionen aufgeführt, die Sie zur Beschränkung der in der Scannerliste angezeigten Elemente auswählen können. Die Filteroptionen können nach Belieben miteinander kombiniert werden.

  • VRS-zertifizierte Scanner: Wählen Sie diesen Filter, wenn in der Liste nur VRS-zertifizierte Scanner angezeigt werden sollen. Wenn Sie diesen Filter nicht auswählen, werden in der Liste VRS-zertifizierte und nicht zertifizierte Scanner, für die Treiber auf Ihrem Computer installiert sind, angezeigt.

  • Scanner mit konfigurierten Geräteprofilen: Wählen Sie diesen Filter, wenn in der Liste nur VRS-zertifizierte Scanner mit bereits konfigurierten Geräteprofilen angezeigt werden sollen.

  • Scanner nach Hersteller: Wählen Sie eine der folgenden Optionen aus:

  • Alle: Wählen Sie diese Option, wenn alle Scanner angezeigt werden sollen, für die Treiber auf dem Computer installiert sind.

  • Herstellername: Wählen Sie einen Herstellernamen aus, wenn in der Liste nur Scanner dieses Herstellers angezeigt werden sollen.

Hinweis: Wenn Sie den Cursor über einen Scannernamen in der Liste bewegen, wird der für den Scanner unterstütze Treibertyp (ISIS, TWAIN oder Kofax SCSI) als Quickinfo angezeigt.

Aktueller Standardscanner

Führt den Scanner auf, der aktuell als Standardscanner ausgewählt ist. In der Liste "Verfügbare Bildverarbeitungsgeräte" ist der aktuell ausgewählte Standardscanner durch ein Häkchen gekennzeichnet. Wenn kein Standardscanner angegeben wird, ist das Feld "Aktueller Standardscanner" leer.

Aktuelles Standardgeräteprofil

Führt das Geräteprofil auf, das aktuell als Standardgeräteprofil ausgewählt ist. Wenn kein Standardscanner angegeben wird, ist das Feld "Aktueller Standardscanner" leer.

Optionen

Als Standard verwenden

Verwenden Sie diese Option, um das gegenwärtig ausgewählte Objekt in der Liste "Verfügbare Bildverarbeitungsgeräte" als Standardgerät festzulegen. Wenn das Gerät ein zertifizierter oder kompatibler VRS-Scanner ist, werden die entsprechenden Profile automatisch erstellt und konfiguriert (wenn sie noch nicht existieren). Wenn das ausgewählte Objekt ein Dateiimportgerät ist, wird das Standardgeräteprofil "My Kofax File Import with AIPE" erstellt. Darüber hinaus werden die Standard-VRS-Einstellungen festgelegt und im Standardprofil für den ausgewählten Scanner gespeichert.

Geräteprofile konfigurieren

Klicken Sie auf diese Schaltfläche, um das Dialogfeld "Geräteprofile konfigurieren" zu öffnen, in dem Sie die Profile für das Gerät, das aktuell in der Liste "Verfügbare Bildverarbeitungsgeräte" ausgewählt ist, erstellen, konfigurieren oder anzeigen können.

VRS-Standardwerte wiederherstellen

Verwenden Sie diese Option, um die VRS-Standardeinstellungen für den ausgewählten Scanner wiederherzustellen und diesen als Standard-VRS-Gerät festzulegen. Bevor Sie diese Option auswählen, müssen schon Profile für das angegebene Gerät vorhanden sein.

Liste aktualisieren

Verwenden Sie diese Option zum Aktualisieren der Liste der Geräte. Diese Option ist hilfreich, wenn während der aktuellen Sitzung Änderungen vorgenommen wurden, die sich auf die Liste auswirken (wie z. B. hinzugefügte oder gelöschte Treiber).

Hilfe

Klicken Sie auf diese Schaltfläche, um die Online-Hilfe aufzurufen.

Schließen

Klicken Sie auf diese Schaltfläche, um das Dienstprogramm zur Scannerkonfiguration zu schließen.

Siehe auch

Dialogfeld "Geräteprofile konfigurieren für [Gerätenamen]"

Dialogfeld "Geräteprofil erstellen für [Gerätenamen]"

Dialogfeld "Geräteprofil-Eigenschaften"

Willkommen beim Dienstprogramm zur Scannerkonfiguration


Dialogfeld "Geräteprofile konfigurieren für [Gerätenamen]"

In diesem Dialogfeld können Sie die Geräteprofile für den aktuell im Dialogfeld "Dienstprogramm zur Scannerkonfiguration" in der Liste Verfügbare Bildverarbeitungsgeräte ausgewählten Scanner bzw. das Import-Profil erstellen, konfigurieren oder verwalten. Die Konfigurationseinstellungen für das Gerätsprofil definieren die Kommunikation der Kofax-Software (VRS oder Kofax Capture) mit dem Scanner oder dem Import-Profil.

Konfigurierte Geräteprofile

Diese Liste enthält alle verfügbaren Geräteprofile für den Scanner oder das Bildverarbeitungsgerät, der/das aktuell im Dialogfeld "Dienstprogramm zur Scannerkonfiguration" in der Liste Verfügbare Bildverarbeitungsgeräte ausgewählt ist. Die Geräteprofile werden in alphabetischer Reihenfolge angezeigt. Ein Häkchen kennzeichnet das Standardgeräteprofil für das Gerät.

Optionen

Als Standardgeräteprofil verwenden

Klicken Sie auf diese Schaltfläche, um das aktuell ausgewählte Geräteprofil als Standardprofil für das Gerät festzulegen.

Neu

Klicken Sie auf diese Schaltfläche, um das Dialogfeld "Geräteprofil erstellen für [Gerätenamen]" zu öffnen, in dem Sie ein neues Geräteprofil für einen Scanner oder ein Import-Profil erstellen können. Wenn für das Gerät keine anderen Geräteprofile vorhanden sind, wird das neu erstellte Profil automatisch als Standardgeräteprofil festgelegt.

Löschen

Klicken Sie auf diese Schaltfläche, um ein in der Liste "Konfigurierte Geräteprofile" ausgewähltes Geräteprofil zu löschen. Wenn Sie das Standardgeräteprofil löschen, wird ein anderes Geräteprofil für dasselbe Gerät (falls verfügbar) als Standardgeräteprofil ausgewählt.

Eigenschaften

Klicken Sie auf diese Schaltfläche, um das Dialogfeld "Geräteprofil-Eigenschaften" zu öffnen, in dem Sie die Eigenschaften des ausgewählten Geräteprofils festlegen oder anzeigen können.

Standardgeräteprofile erstellen

Klicken Sie auf diese Schaltfläche, um die Standard-VRS-Geräteprofile für das im Dialogfeld Dienstprogramm zur Scannerkonfiguration ausgewählte Gerät zu erstellen. Bei Aktivierung dieser Option richtet das Dienstprogramm die VRS-kompatiblen Standardprofile für das Gerät auf Grundlage der erforderlichen Treibertypen (ISIS, TWAIN, Kofax, SCSI usw.) ein. Diese Option stellt eine zeitsparende Alternative zur Erstellung einzelner Geräteprofile dar. Sobald Sie auf "Standardgeräteprofile erstellen" klicken, wird die Liste "Konfigurierte Geräteprofile" aktualisiert.

Hilfe

Klicken Sie auf diese Schaltfläche, um die Online-Hilfe aufzurufen.

Schließen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Geräteprofile konfigurieren für [Gerätenamen] zu schließen.

Siehe auch

Dialogfeld "Geräteprofil erstellen für [Gerätenamen]"

Dialogfeld "Dienstprogramm zur Scannerkonfiguration"

Dialogfeld "Geräteprofil-Eigenschaften"

Willkommen beim Dienstprogramm zur Scannerkonfiguration


Dialogfeld "Geräteprofil erstellen für [Gerätenamen]"

In diesem Dialogfeld können Sie ein neues Geräteprofil erstellen, das der Liste der konfigurierten Geräteprofile im Dialogfeld "Geräteprofile konfigurieren für [Gerätename]" hinzugefügt wird.

Geräteprofil-Name

Geben Sie einen Namen für das Profil ein. Die maximale Länge des Namens beträgt 78 Zeichen. Wenn Sie mehr als 78 Zeichen eingeben, wird der Name auf 78 Zeichen gekürzt. Wenn zum Zeitpunkt der Erstellung kein anderes Geräteprofil vorhanden ist, wird das von Ihnen neu erstellte Profil als Standardprofil für das ausgewählte Gerät verwendet. Geräteprofil-Namen müssen eindeutig sein und können später nicht mehr bearbeitet werden. Wenn Sie einen Geräteprofil-Namen ändern möchten, müssen Sie das Geräteprofil entfernen und neu erstellen.

Hinweis: Die folgenden Zeichen sind für Geräteprofil-Namen nicht zulässig: [ ] | = ;

Geräteprofil-Typ

Wählen Sie den geeigneten Geräteprofil-Typ aus der Liste aus. Einige Geräteprofile unterstützen sowohl VRS als auch das Adrenaline-Bildverarbeitungssystem (AIPE), andere hingegen nur eines dieser beiden Systeme.

Hinweis Die Definitionen der Geräteprofil-Typen werden während der VRS-Installation oder von anderen Programmen erstellt. Bei fehlenden Definitionen können mit diesem Dienstprogramm keine Geräteprofile für diese Typen erstellt werden.

TWAIN-Benutzeroberfläche aktivieren

Dieses Kontrollkästchen wird im Dialogfeld bei TWAIN-Geräteprofilen angezeigt. Aktivieren Sie das Kontrollkästchen, wenn beim Scannen mit diesem Geräteprofil die native TWAIN-Benutzeroberfläche des Scanners eingeblendet werden soll. Wenn die native TWAIN-Benutzeroberfläche des Scanners aktiviert ist, wird sie anstelle der VRS-TWAIN-Benutzeroberfläche zum Initialisieren des Scanvorgangs verwendet. Dieses Kontrollkästchen ist standardmäßig deaktiviert.

Bildformatierung

Die Optionen in dieser Gruppe sind bei Bilddateien verfügbar, die von einer ImageControls-Anwendung (wie z. B. Kofax Capture) gespeichert wurden. Sie können mit diesen Optionen die Breitenanpassung vornehmen und die JPEG-Komprimierungsqualität für die Bilder einstellen. Diese Einstellungen werden bei Verwendung des ausgewählten Geräteprofils wirksam.

Hinweis: Wenn Sie VRS mit einer TWAIN- oder ISIS-Anwendung verwenden, zeigen die Einstellungen für Breitenanpassung und JPEG-Komprimierungsqualität u. U. keine Wirkung.

Breitenanpassung aktivieren

Wenn Sie die Breitenanpassung aktivieren, wird bei Verwendung dieses Geräteprofils die Breite eines Bildes an eine spezielle Begrenzung angepasst. Dies kann nützlich sein, wenn Bilder um 90 Grad gedreht werden (d. h. die Länge wird zur neuen Breite) und die Anwendung voraussetzt, dass die Bildbreiten durch 8 oder 16 teilbar sein müssen. Zur Auswahl stehen folgende Optionen:

  • Breite zur Byte-Grenze auffüllen: Füllt die Bildbreite zur nächsten durch 8 teilbaren Pixelzahl auf.

  • Breite zur Wortgrenze auffüllen: Füllt die Bildbreite zur nächsten durch 16 teilbaren Pixelzahl auf.

JPEG-Komprimierungsqualität

Die JPEG-Komprimierungsqualität bestimmt die gewünschte Bildqualität, die bei der Bildkomprimierung in das JPEG-Format bei Verwendung dieses Geräteprofils erhalten bleiben soll. Dies ist dann nützlich, wenn Sie die Größe Ihrer JPEG-Dateien begrenzen müssen und dafür Einbußen bei der Bildqualität hinnehmen können. Höhere Werte ergeben eine bessere Bildqualität, jedoch größere komprimierte Dateien. Niedrigere Werte führen zu maximaler Komprimierung und minimaler Qualität. Die Standardeinstellung lautet 82.

TIFF-JPEG-Stil

Sie haben drei Optionen, die das Einbetten JPEG-komprimierter Daten in TIFF-Dateien unterstützen. Wählen Sie einen der folgenden Standardstile aus, um die Fähigkeit Ihrer Scan-Anwendung, solche Dateien zu akzeptieren, zu unterstützen:

  • Kofax Classic (Standardformat): Bietet Rückwärtskompatibilität zur Unterstützung von einigen älteren Kofax-Anwendungen

  • TIFF 6.0: Kompatibel mit der TIFF 6.0-Spezifikation zum Speichern von Bilddaten

  • Technischer Hinweis 2: Kompatibel mit der Spezifikation "TIFF Technical Note 2" zum Speichern von Bilddaten

Optionen

OK

Klicken Sie auf diese Schaltfläche, um die Einstellungen zu speichern und das Dialogfeld "Geräteprofil erstellen für [Gerätenamen]" zu schließen.

Abbrechen

Klicken Sie auf diese Schaltfläche, um alle Änderungen zu verwerfen und das Dialogfeld "Geräteprofil erstellen für [Gerätenamen]" zu schließen.

Hilfe

Klicken Sie auf diese Schaltfläche, um die Online-Hilfe aufzurufen.

Siehe auch

Dialogfeld "Geräteprofile konfigurieren für [Gerätenamen]"

Dialogfeld "Dienstprogramm zur Scannerkonfiguration"

Dialogfeld "Geräteprofil-Eigenschaften"

Willkommen beim Dienstprogramm zur Scannerkonfiguration


Dialogfeld "Geräteprofil-Eigenschaften"

In diesem Dialogfeld können Sie die Eigenschaften des aktuell im Dialogfeld "Geräteprofile konfigurieren" ausgewählten Geräteprofils festlegen oder anzeigen.

Geräteprofil-Name

Führt den Namen des Geräteprofils auf. Dieser kann nicht bearbeitet werden. Um den Geräteprofil-Namen zu ändern, müssen Sie das Geräteprofil in der Liste "Konfigurierte Geräteprofile" löschen und anschließend ein neues Geräteprofil mit dem gewünschten Namen erstellen.

Geräteprofil-Typ

Führt den Typ des Geräteprofils auf. Dieser kann nicht bearbeitet werden. Um den Geräteprofil-Typ zu ändern, müssen Sie das Geräteprofil in der Liste "Konfigurierte Geräteprofile" löschen und anschließend ein neues Geräteprofil mit dem gewünschten Geräteprofil-Typ erstellen.

TWAIN-Benutzeroberfläche aktivieren

Dieses Kontrollkästchen wird bei TWAIN-Bildverarbeitungsgeräten im Dialogfeld angezeigt. Aktivieren Sie das Kontrollkästchen, wenn beim Scannen mit dem verwendeten Bildverarbeitungsgerät die native TWAIN-Benutzeroberfläche des Scanners eingeblendet werden soll. Wenn die native TWAIN-Benutzeroberfläche des Scanners aktiviert ist, wird sie anstelle der VRS-TWAIN-Benutzeroberfläche zum Initialisieren des Scanvorgangs verwendet. Dieses Kontrollkästchen ist standardmäßig deaktiviert.

Bildformatierung

Die Optionen in dieser Gruppe sind bei Bilddateien verfügbar, die von einer ImageControls-Anwendung (wie z. B. Kofax Capture) gespeichert wurden. Sie können mit diesen Optionen die Breitenanpassung vornehmen und die JPEG-Komprimierungsqualität für die Bilder einstellen. Diese Einstellungen werden bei Verwendung des ausgewählten Geräteprofils wirksam.

Hinweis: Wenn Sie VRS mit einer TWAIN- oder ISIS-Anwendung verwenden, zeigen die Einstellungen für Breitenanpassung und JPEG-Komprimierungsqualität u. U. keine Wirkung.

Breitenanpassung aktivieren

Wenn Sie die Breitenanpassung aktivieren, wird bei Verwendung dieses Geräteprofils die Breite eines Bildes an eine spezielle Begrenzung angepasst. Dies kann nützlich sein, wenn Bilder um 90 Grad gedreht werden (d. h. die Länge wird zur neuen Breite) und die Anwendung voraussetzt, dass die Bildbreiten durch 8 oder 16 teilbar sein müssen. Zur Auswahl stehen folgende Optionen:

  • Breite zur Byte-Grenze auffüllen: Füllt die Bildbreite zur nächsten durch 8 teilbaren Pixelzahl auf.

  • Breite zur Wortgrenze auffüllen: Füllt die Bildbreite zur nächsten durch 16 teilbaren Pixelzahl auf.

JPEG-Komprimierungsqualität

Die JPEG-Komprimierungsqualität bestimmt die gewünschte Bildqualität, die bei der Bildkomprimierung in das JPEG-Format bei Verwendung dieses Geräteprofils erhalten bleiben soll. Dies ist dann nützlich, wenn Sie die Größe Ihrer JPEG-Dateien begrenzen müssen und dafür Einbußen bei der Bildqualität hinnehmen können. Höhere Werte ergeben eine bessere Bildqualität, jedoch größere komprimierte Dateien. Niedrigere Werte führen zu maximaler Komprimierung und minimaler Qualität. Die Standardeinstellung lautet 82.

TIFF-JPEG-Stil

Sie haben drei Optionen, die das Einbetten JPEG-komprimierter Daten in TIFF-Dateien unterstützen. Wählen Sie einen der folgenden Standardstile aus, um die Fähigkeit Ihrer Scan-Anwendung, solche Dateien zu akzeptieren, zu unterstützen:

  • Kofax Classic (Standardformat): Bietet Rückwärtskompatibilität zur Unterstützung von einigen älteren Kofax-Anwendungen

  • TIFF 6.0: Erfüllt die TIFF 6.0-Spezifikation zum Speichern von Bilddaten

  • Technischer Hinweis 2: Erfüllt die Spezifikation "TIFF Technical Note 2" zum Speichern von Bilddaten

Optionen

OK

Klicken Sie auf diese Schaltfläche, um die Einstellungen zu speichern und das Dialogfeld Geräteprofil-Eigenschaften zu schließen.

Abbrechen

Klicken Sie auf diese Schaltfläche, um alle Änderungen zu verwerfen und das Dialogfeld Geräteprofil-Eigenschaften zu schließen.

Hilfe

Klicken Sie auf diese Schaltfläche, um die Online-Hilfe aufzurufen.

Siehe auch

Dialogfeld "Geräteprofil erstellen für [Gerätenamen]"

Dialogfeld "Geräteprofile konfigurieren für [Gerätenamen]"

Dialogfeld "Dienstprogramm zur Scannerkonfiguration"

Willkommen beim Dienstprogramm zur Scannerkonfiguration


Symbole

Die Symbole dienen als visuelle Hilfen, die wichtige Informationen zu den Elementen auf der Liste "Verfügbare Bildverarbeitungsgeräte" oder auf der Scannerliste anzeigen. Anhand des Symbols neben einem Gerätenamen (Scanner oder Import-Profil) können Sie Folgendes bestimmen:

  • Ob der Scanner für VRS zertifiziert ist

  • Ob der Treiber eines bestimmten Scanners auf dem Computer installiert ist

  • Welcher Scanner oder welches Bildverarbeitungsgerät derzeit als Standardgerät ausgewählt ist

In der folgenden Tabelle ist die Bedeutung der einzelnen Symbole in der Liste "Verfügbare Bildverarbeitungsgeräte" oder in der Sannerliste dargestellt.

Symbol | Beschreibung
VRS-zertifizierter Scanner | Der Scanner ist für VRS zertifiziert.
VRS-zertifizierter Scanner als Standard ausgewählt | Der Scanner ist für VRS zertifiziert und wird derzeit als Standardgerät verwendet.
VRS-zertifizierter Scanner; Treiber nicht installiert | Der Scanner ist für VRS zertifiziert, der Treiber ist jedoch auf dem Computer nicht vorhanden.
VRS-zertifizierter Scanner als Standard ausgewählt; Treiber nicht installiert | Der Scanner ist für VRS zertifiziert und wird derzeit als Standardgerät verwendet. Der Treiber ist jedoch auf dem Computer nicht vorhanden.
Scanner ist nicht VRS-zertifiziert | Der Scanner ist nicht für VRS zertifiziert.
Aktueller Standardscanner ist nicht VRS-zertifiziert | Der Scanner, der derzeit als Standardgerät verwendet wird, ist nicht für VRS zertifiziert.
Import-Profil | Bei dem Gerät handelt es sich um ein Import-Profil.


Wiederherstellen von VRS-Standardeinstellungen

Die VRS-Standardeinstellungen wurden sorgfältig ausgewählt, so dass VRS bei einer Vielzahl von Dokumenten und Scannern ohne zusätzliche Einstellungen hervorragende Ergebnisse liefert. Ein eindeutiger Satz von VRS-Eigenschaftseinstellungen ist für jeden VRS-zertifizierten Scanner verfügbar und wird wirksam, wenn dieser Scanner verwendet wird. Im alltäglichen Einsatz von VRS können die Standardeinstellungen jedoch versehentlich verändert werden. Verwenden Sie im Dienstprogramm zur Scannerkonfiguration die Funktion VRS-Standardwerte wiederherstellen, um die ursprünglichen VRS-Standardeinstellungen für das ausgewählte Gerät wiederherzustellen und es als Standardscannergeräteprofil festzulegen.

In früheren VRS-Versionen wurden VRS-Standardwerte im Dienstprogramm zum Wiederherstellen der Standardwerte (RDV) wiederhergestellt. Das RDV-Dienstprogramm wird nicht mehr verwendet. Es wurde durch die Funktion "Standardwerte wiederherstellen" im Dienstprogramm zur Scannerkonfiguration ersetzt.

Wenn Sie ein Exemplar des RDV-Dienstprogramms von einer älteren Version noch installiert haben, wird es beim Installieren von Kofax Capture oder VRS automatisch entfernt.

  • So stellen Sie die VRS-Standardeinstellungen wieder her

  1. Suchen Sie im Dialogfeld Dienstprogramm zur Scannerkonfiguration in der Liste Verfügbare Bildverarbeitungsgeräte nach dem Scanner, der zur Verwendung mit VRS konfiguriert wurde.

  2. Wählen Sie einen Scanner aus der Liste aus.

  3. Klicken Sie auf VRS-Standardwerte wiederherstellen.

Hinweis Die Funktion VRS Standardwerte wiederherstellen steht nur zur Verfügung, wenn für den ausgewählten Scanner Geräteprofile konfiguriert wurden.

Die Einträge "Aktueller Standardscanner" und "Aktuelles Standardgeräteprofil" werden unten im Dialogfeld "Dienstprogramm zur Scannerkonfiguration" aktualisiert.

  4. Klicken Sie auf "Schließen", um das Dienstprogramm zur Scannerkonfiguration zu beenden.

Beim Start von VRS werden Sie feststellen, dass die Bedienfelder in der VRS-Anpassungssteuerung mit den ursprünglichen Standardeinstellungen aktualisiert werden.

Hinweis Die Funktionalität "Standardwerte wiederherstellen" wird außerdem angewendet, wenn Sie "Als Standard verwenden" im Dialogfeld "Dienstprogramm zur Scannerkonfiguration" auswählen. Der Unterschied zwischen den zwei Optionen besteht darin, dass die Option "Als Standard verwenden" automatisch Profile für das ausgewählte Gerät erstellt, wenn sie noch nicht existieren.


Geräteprofil-Typen

Für Scanner sind die unten aufgeführten Geräteprofil-Typen verfügbar. Die Scanner-Profiltypen hängen von den Treibern (ISIS, TWAIN oder Kofax) ab, die zur Unterstützung eines bestimmten Scanners erforderlich sind. Aber auch andere Faktoren, wie die Unterstützung für AIPE (Adrenaline-Bildverarbeitungssystem) oder HVRS (Hardware VirtualReScan), spielen eine Rolle.

Hinweis: HVRS-Profiltypen werden bei Hochgeschwindigkeits-Scannern auf Produktionsebene verwendet, die mit einer speziellen Schnittstellenkarte für VRS-Funktionen ausgestattet sind.

ISIS-Profiltypen

  • Software VRS - ISIS scanning with image processing (AIPE) (Standard)

  • Software VRS - ISIS scanning

  • ISIS scanning with image processing (AIPE)

  • ISIS scanning

TWAIN-Profiltypen

  • Software VRS - TWAIN scanning with image processing (AIPE) (Standard)

  • Software VRS - TWAIN scanning

  • TWAIN scanning with image processing (AIPE)

  • TWAIN scanning

HVRS-Profiltypen

  • Hardware VRS - SCSI scanning with image processing (AIPE) (Standard)

  • Hardware VRS - SCSI scanning

TWAIN-Profiltypen für Kodak i600

  • Software VRS - TWAIN scanning with image processing (AIPE) (Standard)

  • Software VRS - TWAIN scanning

Kodak i600 Toggle Patch mit Kodak i600 ISIS-Treiber

  • ISIS scanning with image processing (AIPE)

Böwe Bell+Howell1200/1400

  • Software VRS - ISIS scanning (Standard)

  • ISIS scanning

Für Import-Profile stehen folgende Profiltypen zur Verfügung:

  • Kofax Software - Import from disk with image processing (Standard)

  • Kofax Software - Import from disk without image processing

Geräteprofil-Typen

Wählen Sie beim Erstellen eines Geräteprofils für einen Scanner oder ein anderes Bildverarbeitungsgerät einen der folgenden Geräteprofil-Typen aus.

Geräteprofil-Typen für Scanner

Import-Profiltypen